<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'cy', version '2.5'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Ychwanegu carfan newydd';
$string['anycohort'] = 'Unrhyw un';
$string['assign'] = 'Neilltuo';
$string['assignto'] = 'Aelodau carfan \'{$a}\' ';
$string['backtocohorts'] = 'Yn ôl i\'r carfannau';
$string['bulkadd'] = 'Ychwanegu at garfan';
$string['bulknocohort'] = 'Does dim carfannau ar gael';
$string['cohort'] = 'Carfan';
$string['cohort:assign'] = 'Neilltuo aelodau carfan';
$string['cohort:manage'] = 'Rheoli carfannau';
$string['cohort:view'] = 'Defnyddio carfannau a gweld aelodau';
$string['cohorts'] = 'Carfannau';
$string['cohortsin'] = '{$a}: carfan ar gael';
$string['component'] = 'Ffynhonnell';
$string['currentusers'] = 'Defnyddwyr presennol';
$string['currentusersmatching'] = 'Defnyddwyr presennol sy\'n cyfateb';
$string['delcohort'] = 'Dileu carfan';
$string['delconfirm'] = 'Ydych chi wir eisiau dileu\'r garfan \'{$a}\'?';
$string['description'] = 'Disgrifiad';
$string['duplicateidnumber'] = 'Mae carfan gyda\'r un ID yn bodoli eisoes';
$string['editcohort'] = 'Golygu carfan';
$string['external'] = 'Carfan allanol';
$string['idnumber'] = 'ID Carfan';
$string['memberscount'] = 'Maint carfan';
$string['name'] = 'Enw';
$string['nocomponent'] = 'Wedi\'i greu â llaw';
$string['potusers'] = 'Defnyddwyr posib';
$string['potusersmatching'] = 'Defnyddwyr sydd o bosib yn cyfateb';
$string['removeuserwarning'] = 'Gallai tynnu defnyddwyr o garfan arwain at ddadgofrestru defnyddwyr o nifer o gyrsiau, ac mae hynny\'n cynnwys dileu gosodiadau defnyddwyr, graddau, aelodaeth o grwpiau a gwybodaeth arall ynghylch defnyddwyr o\'r cyrsiau yr effeithir arnynt.';
$string['search'] = 'Chwilio';
$string['searchcohort'] = 'Chwilio carfan';
$string['selectfromcohort'] = 'Dewis aelodau o garfan';
$string['unknowncohort'] = 'Carfan anhysbys ({$a})!';
$string['useradded'] = 'Defnyddiwr wedi\'i ychwanegu at garfan "{$a}"';
