<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'cy', version '2.5'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Ychwanegu cwestiwn at y gweithgaredd';
$string['add_pagebreak'] = 'Ychwanegu toriad tudalen';
$string['adjustment'] = 'Addasu';
$string['after_submit'] = 'Ar ôl cyflwyno';
$string['allowfullanonymous'] = 'Caniatâd llawn i ddefnyddwyr dienw';
$string['analysis'] = 'Dadansoddiad';
$string['anonymous'] = 'Dienw';
$string['anonymous_edit'] = 'Cofnodi enwau defnyddwyr';
$string['anonymous_entries'] = 'Cofnodion dienw';
$string['anonymous_user'] = 'Defnyddiwr dienw';
$string['append_new_items'] = 'Atodi eitemau newydd';
$string['autonumbering'] = 'Rhifau awtomatig';
$string['autonumbering_help'] = 'Mae\'n galluogi neu\'n analluogi rhifau awtomatig ar gyfer pob cwestiwn';
$string['average'] = 'Cyfartaledd';
$string['bold'] = 'Trwm';
$string['cancel_moving'] = 'Canslo symud';
$string['cannotmapfeedback'] = 'Problem gyda\'r gronfa ddata, doedd dim modd mapio adborth i\'r cwrs';
$string['cannotsavetempl'] = 'chewch chi ddim cadw templedi';
$string['cannotunmap'] = 'Problem gyda\'r gronfa ddata, doedd dim modd dad-fapio';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Dydy Captcha ddim wedi cael ei osod.';
$string['check'] = 'Amlddewis - mwy nag un ateb';
$string['check_values'] = 'Ymatebion posib';
$string['checkbox'] = 'Amlddewis - caniateir mwy nag un ateb (blychau ticio)';
$string['choosefile'] = 'Dewiswch ffeil';
$string['chosen_feedback_response'] = 'adborth a ddewiswyd';
$string['complete_the_form'] = 'Atebwch y cwestiynau...';
$string['completed'] = 'wedi cwblhau';
$string['completed_feedbacks'] = 'Atebion wedi\'u cyflwyno';
$string['completionsubmit'] = 'Gweld yn gyflawn os yw\'r adborth wedi\'i gyflwyno';
$string['configallowfullanonymous'] = 'Os yw\'r opsiwn hwn wedi\'i ddewis, gellir anfon adborth heb fewngofnodi cyn hynny. Dim ond ar adborth yn yr hafan y bydd hyn yn effeithio.';
$string['confirmdeleteentry'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r cofnod hwn?';
$string['confirmdeleteitem'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r elfen hon?';
$string['confirmdeletetemplate'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r templed hwn?';
$string['confirmusetemplate'] = 'Ydych chi\'n siŵr eich bod am ddefnyddio\'r templed hwn?';
$string['continue_the_form'] = 'Bwrw ymlaen â\'r ffurflen';
$string['count_of_nums'] = 'Cyfrif rhifau';
$string['courseid'] = 'ID cwrs';
$string['creating_templates'] = 'Cadw\'r cwestiynau hyn fel templed newydd';
$string['delete_entry'] = 'Dileu cofnod';
$string['delete_item'] = 'Dileu cwestiwn';
$string['delete_old_items'] = 'Dileu hen eitemau';
$string['delete_template'] = 'Dileu templed';
$string['delete_templates'] = 'Dileu templed...';
$string['depending'] = 'eitemau dibynnol';
$string['depending_help'] = 'Mae eitemau dibynnol yn caniatáu i chi ddangos eitemau sy\'n ddibynnol ar werthoedd o eitemau eraill.<br /> <strong>Dyma sut mae mynd ati:</strong><br />
<ul>
<li>Yn gyntaf oll dylech greu eitem sydd ag eitemau eraill yn dibynnu ar ei gwerth.</li>
<li>Yna rhowch doriad llinell.</li>
<li>Yna ychwanegwch yr eitemau sy\'n ddibynnol ar werth yr eitem cyn<br />
Dewis, yn y ffurflen creu eitemau, yr eitem yn y rhestr "eitem ddibynnol" a rhoi\'r gwerth sydd ei angen yn y blwch testun "gwerth dibynnol".</li>
</ul> <strong>Dyma sut y dylai\'r strwythur edrych:</strong>
<ol>
<li>Eitem Q: oes gennych chi gar? A: oes/na</li>
<li>Toriad tudalen</li>
<li>Eitem Q: pa liw ydy\'r car?<br />
(mae\'r eitem hon yn ddibynnol ar eitem 1, ac ar y gwerth \'oes\')</li>
<li>Eitem Q: pam nad oes gennych chi gar?<br /> (mae\'r eitem hon yn dibynnu ar eitem 1, ac ar y gwerth \'na\')</li>
<li> ... eitemau eraill</li>
</ol>
Dyna\'r cyfan. Mwynhewch!';
$string['dependitem'] = 'eitem ddibynnol';
$string['dependvalue'] = 'gwerth dibynnol';
$string['description'] = 'Disgrifiad';
$string['do_not_analyse_empty_submits'] = 'Peidio â dadansoddi cyflwyniadau gwag';
$string['drop_feedback'] = 'Tynnu o\'r cwrs hwn';
$string['dropdown'] = 'Amlddewis - caniateir un ateb(cwymprestr)';
$string['dropdown_values'] = 'Atebion';
$string['dropdownlist'] = 'Amlddewis - ateb sengl (cwymprestr)';
$string['dropdownrated'] = 'Cwymprestr (gyda sgôr)';
$string['edit_item'] = 'Golygu cwestiwn';
$string['edit_items'] = 'Golygu cwestiynau';
$string['email_notification'] = 'Anfon hysbysiadau e-bost';
$string['emailteachermail'] = 'Mae {$a->username} wedi cyflawni gweithgaredd adborth :

\'{$a->feedback}\' Gallwch ei weld yma:

{$a->url}';
$string['emailteachermailhtml'] = 'Mae {$a->username} wedi cyflawni gweithgaredd adborth : <i>\'{$a->feedback}\'</i><br /><br /> Gallwch ei weld yma <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'Wedi cadw eich atebion. Diolch.';
$string['export_questions'] = 'Allgludo cwestiynau';
$string['export_to_excel'] = 'Allgludo i Excel';
$string['feedback:complete'] = 'Cyflawni adborth';
$string['feedback:createprivatetemplate'] = 'Creu templed preifat';
$string['feedback:createpublictemplate'] = 'Creu templed cyhoeddus';
$string['feedback:deletesubmissions'] = 'Dileu cyflwyniadau sydd wedi\'u cwblhau';
$string['feedback:deletetemplate'] = 'Dileu\'r templed';
$string['feedback:edititems'] = 'Golygu eitemau';
$string['feedback:mapcourse'] = 'Mapio cyrsiau i adborth cyffredinol';
$string['feedback:receivemail'] = 'Cael hysbysiad e-bost';
$string['feedback:view'] = 'Gweld adborth';
$string['feedback:viewanalysepage'] = 'Gweld y dudalen dadansoddi ar ôl cyflwyno';
$string['feedback:viewreports'] = 'Gweld adroddiadau';
$string['feedback_is_not_for_anonymous'] = 'dydy\'r adborth ddim ar gyfer defnyddwyr dienw';
$string['feedback_is_not_open'] = 'Dydy\'r adborth ddim ar agor';
$string['feedbackclose'] = 'Dod â\'r cyfnod adborth i ben am';
$string['feedbackopen'] = 'Agor yr adborth yn';
$string['file'] = 'Ffeil';
$string['filter_by_course'] = 'Hidlo yn ôl cwrs';
$string['handling_error'] = 'Digwyddodd gwall wrth ymdrin â gweithred yn y modiwl adborth';
$string['hide_no_select_option'] = 'Cuddio\'r opsiwn "Heb ei ddewis"';
$string['horizontal'] = 'llorweddol';
$string['import_questions'] = 'Mewngludo cwestiynau';
$string['import_successfully'] = 'Mewngludo\'n llwyddiannus';
$string['importfromthisfile'] = 'Mewngludo o\'r ffeil hon';
$string['info'] = 'Gwybodaeth';
$string['infotype'] = 'Math o Wybodaeth';
$string['insufficient_responses'] = 'ymatebion annigonol';
$string['insufficient_responses_for_this_group'] = 'Dydy nifer yr ymatebion ddim yn ddigonol ar gyfer y grŵp hwn';
$string['insufficient_responses_help'] = 'Dydy nifer yr ymatebion ddim yn ddigonol ar gyfer y grŵp hwn.

I gadw\'r adborth yn ddienw, mae\'n rhaid cael o leiaf 2 ymateb.';
$string['item_label'] = 'Label';
$string['item_name'] = 'Cwestiwn';
$string['label'] = 'Label';
$string['line_values'] = 'Sgôr';
$string['mapcourse'] = 'Mapio adborth i gyrsiau';
$string['mapcourse_help'] = 'Yn ddiofyn, mae ffurflenni adborth sy\'n cael eu creu ar eich hafan ar gael drwy\'r safle i gyd, a byddant yn ymddangos ym mhob cwrs sy\'n defnyddio\'r bloc adborth. Gallwch orfodi\'r ffurflen adborth i ymddangos drwy ei gwneud yn floc gludiog neu gallwch gyfyngu\'r cyrsiau y bydd ffurflen adborth yn ymddangos ynddynt drwy ei mapio i gyrsiau penodol.';
$string['mapcourseinfo'] = 'Mae hwn yn adborth ar gyfer y safle i gyd. Mae ar gael i bob cwrs sy\'n defnyddio\'r bloc adborth. Fodd bynnag, gallwch gyfyngu\'r cyrsiau y bydd yn ymddangos ynddynt drwy eu mapio. Chwiliwch y cwrs a\'i fapio i\'r adborth hwn.';
$string['mapcoursenone'] = 'Dim cyrsiau wedi\'u mapio. Mae adborth ar gael ar gyfer pob cwrs';
$string['mapcourses'] = 'Mapio adborth i gyrsiau';
$string['mapcourses_help'] = 'Pan fyddwch wedi dewis y cwrs neu\'r cyrsiau perthnasol o\'ch chwiliad, gallwch eu cysylltu â\'r adborth hwn drwy fapio cwrs/cyrsiau. Gellir dewis mwy nag un cwrs drwy ddal y fysell Apple neu Ctrl i lawr wrth glicio ar enwau\'r cyrsiau. Gellir dad-gysylltu cwrs ac adborth ar unrhyw adeg.';
$string['mappedcourses'] = 'Cyrsiau wedi\'u mapio';
$string['max_args_exceeded'] = 'Ni ellir delio â dim mwy na 6 arg, mae gormod o argiau ar gyfer';
$string['maximal'] = 'mwyaf';
$string['messageprovider:message'] = 'Nodyn atgoffa am adborth';
$string['messageprovider:submission'] = 'Hysbysiadau am adborth';
$string['mode'] = 'Modd';
$string['modulename'] = 'Adborth';
$string['modulename_help'] = 'Mae\'r modiwlau adborth yn eich galluogi i greu arolygon personol.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Adborth';
$string['move_here'] = 'Symud yma';
$string['move_item'] = 'Symud y cwestiwn hwn';
$string['movedown_item'] = 'Symud y cwestiwn hwn i lawr';
$string['moveup_item'] = 'Symud y cwestiwn hwn i fyny';
$string['multichoice'] = 'Amlddewis';
$string['multichoice_values'] = 'Gwerthoedd amlddewis';
$string['multichoicerated'] = 'Amlddewis (gyda sgôr)';
$string['multichoicetype'] = 'Math o amlddewis';
$string['multiplesubmit'] = 'Cyflwyno mwy nag un';
$string['multiplesubmit_help'] = 'Os yw wedi\'i alluogi ar gyfer arolygon dienw, gall defnyddwyr gyflwyno adborth unrhyw faint o weithiau.';
$string['name'] = 'Enw';
$string['name_required'] = 'Mae angen enw';
$string['next_page'] = 'Tudalen nesaf';
$string['no_handler'] = 'Does dim i ddelio â gweithredoedd ar gyfer';
$string['no_itemlabel'] = 'Dim label';
$string['no_itemname'] = 'Dim ID eitem';
$string['no_items_available_yet'] = 'Does dim cwestiynau wedi cael eu gosod eto';
$string['no_templates_available_yet'] = 'Does dim templedi ar gael eto';
$string['non_anonymous'] = 'Bydd enw\'r defnyddiwr yn cael ei logio ac yn cael ei ddangos gyda\'r atebion';
$string['non_anonymous_entries'] = 'cofnodion nad ydynt yn ddienw';
$string['non_respondents_students'] = 'myfyrwyr sydd heb ymateb';
$string['not_completed_yet'] = 'Heb ei gyflawni eto';
$string['not_selected'] = 'Heb ei ddewis';
$string['not_started'] = 'heb ddechrau';
$string['notavailable'] = 'dydy\'r adborth hwn ddim ar gael';
$string['numeric'] = 'Ateb rhifol';
$string['numeric_range_from'] = 'Ystod o';
$string['numeric_range_to'] = 'Ystod i';
$string['of'] = 'o';
$string['oldvaluespreserved'] = 'Bydd yr holl hen gwestiynau a\'r gwerthoedd a neilltuwyd yn cael eu cadw';
$string['oldvalueswillbedeleted'] = 'Bydd y cwestiynau presennol a\'ch holl ymatebion yn cael eu dileu';
$string['only_one_captcha_allowed'] = 'Dim ond un captcha a ganiateir mewn adborth';
$string['overview'] = 'Golwg gyffredinol';
$string['page'] = 'Tudalen';
$string['page-mod-feedback-x'] = 'Tudalen modiwl unrhyw adborth';
$string['page_after_submit'] = 'Tudalen ar ôl cyflwyno';
$string['pagebreak'] = 'Toriad tudalen';
$string['parameters_missing'] = 'Paramedrau ar goll o';
$string['picture'] = 'Llun';
$string['picture_file_list'] = 'Rhestr lluniau';
$string['picture_values'] = 'Dewiswch un neu ragor o <br />ffeiliau llun o\'r rhestr:';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Adborth';
$string['pluginname'] = 'Adborth';
$string['position'] = 'Safle';
$string['preview'] = 'Rhagolwg';
$string['preview_help'] = 'Gallwch newid trefn y cwestiynau yn y rhagolwg.';
$string['previous_page'] = 'Tudalen flaenorol';
$string['public'] = 'Cyhoeddus';
$string['question'] = 'Cwestiwn';
$string['questions'] = 'Cwestiynau';
$string['radio'] = 'Amlddewis - un ateb';
$string['radio_values'] = 'Ymatebion';
$string['radiobutton'] = 'Amlddewis - caniateir un ateb (botymau radio)';
$string['radiobutton_rated'] = 'Botwm radio (wedi\'i sgorio)';
$string['radiorated'] = 'Botwm radio (wedi\'i sgorio)';
$string['ready_feedbacks'] = 'Adborth parod';
$string['relateditemsdeleted'] = 'Bydd eich holl ymatebion ar gyfer y cwestiwn hwn hefyd yn cael eu dileu';
$string['required'] = 'Gofynnol';
$string['resetting_data'] = 'Ailosod ymatebion adborth';
$string['resetting_feedbacks'] = 'Ailosod adborth';
$string['response_nr'] = 'Rhif ymateb';
$string['responses'] = 'Ymatebion';
$string['responsetime'] = 'Amser ymateb';
$string['save_as_new_item'] = 'Cadw fel cwestiwn newydd';
$string['save_as_new_template'] = 'Cadw fel templed newydd';
$string['save_entries'] = 'Cyflwyno eich atebion';
$string['save_item'] = 'Cadw cwestiwn';
$string['saving_failed'] = 'Wedi methu cadw';
$string['saving_failed_because_missing_or_false_values'] = 'Wedi methu cadw gan fod gwerthoedd naill ai ar goll neu\'n anwir';
$string['search_course'] = 'Chwilio cwrs';
$string['searchcourses'] = 'Chwilio cyrsiau';
$string['searchcourses_help'] = 'Chwilio am y cod neu am enw\'r cwrs/cyrsiau rydych chi am eu cysylltu â\'r adborth hwn.';
$string['selected_dump'] = 'Mae\'r mynegeion a ddewiswyd o\'r newidyn $SESSION wedi\'u dympio isod:';
$string['send'] = 'anfon';
$string['send_message'] = 'anfon neges';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Dangos pob un';
$string['show_analysepage_after_submit'] = 'Dangos y dudalen dadansoddi ar ôl cyflwyno';
$string['show_entries'] = 'Dangos ymatebion';
$string['show_entry'] = 'Dangos ymateb';
$string['show_nonrespondents'] = 'Dangos y rhai sydd heb ymateb';
$string['site_after_submit'] = 'Safle ar ôl cyflwyno';
$string['sort_by_course'] = 'Trefnu yn ôl cwrs';
$string['start'] = 'Dechrau';
$string['started'] = 'wedi dechrau';
$string['stop'] = 'Diwedd';
$string['subject'] = 'Pwnc';
$string['switch_group'] = 'Newid grŵp';
$string['switch_item_to_not_required'] = 'newid i: dim angen ateb';
$string['switch_item_to_required'] = 'newid i: angen ateb';
$string['template'] = 'Templed';
$string['template_saved'] = 'Wedi cadw\'r templed';
$string['templates'] = 'Templedi';
$string['textarea'] = 'Ateb testun hwy';
$string['textarea_height'] = 'Nifer y llinellau';
$string['textarea_width'] = 'Lled';
$string['textfield'] = 'Ateb testun byr';
$string['textfield_maxlength'] = 'Y nifer fwyaf o nodau a dderbynnir';
$string['textfield_size'] = 'Lled y maes testun';
$string['there_are_no_settings_for_recaptcha'] = 'Does dim gosodiadau ar gyfer captcha';
$string['this_feedback_is_already_submitted'] = 'Rydych chi eisoes wedi cwblhau\'r gweithgaredd hwn.';
$string['typemissing'] = '"math" o werth sydd ar goll';
$string['update_item'] = 'Cadw newidiadau i\'r cwestiwn';
$string['url_for_continue'] = 'URL y botwm Bwrw Ymlaen';
$string['url_for_continue_help'] = 'Ar ôl cyflwyno adborth, targed y botwm Bwrw Ymlaen fydd tudalen y cwrs yn ddiofyn. Gallwch bennu URL targed arall yma ar gyfer y botwm Bwrw Ymlaen hwn.';
$string['use_one_line_for_each_value'] = '<br />Defnyddiwch un llinell ar gyfer pob ateb!';
$string['use_this_template'] = 'Defnyddio\'r templed hwn';
$string['using_templates'] = 'Defnyddio templed';
$string['vertical'] = 'fertigol';
$string['viewcompleted'] = 'ffurflenni adborth wedi\'u llenwi';
$string['viewcompleted_help'] = 'Gallwch weld ffurflenni adborth sydd wedi cael eu llenwi, drwy chwilio yn ôl cwrs a/neu gwestiwn. Gellir allgludo\'r ymatebion i Excel.';
