<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'cy', version '2.5'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Ychwanegu URL crynodeb newyddion:';
$string['addheadlineblock'] = 'Ychwanegu bloc pennawd RSS';
$string['addnew'] = 'Ychwanegu';
$string['addnewfeed'] = 'Ychwanegu crynodeb newydd';
$string['cannotmakemodification'] = 'Does dim hawl gennych i wneud newidiadau i\'r crynodeb RSS hwn ar hyn o bryd.';
$string['choosefeedlabel'] = 'Dewiswch y crynodebau yr hoffech iddynt fod ar gael yn y bloc hwn:';
$string['clientchannellink'] = 'Safle ffynhonnell...';
$string['clientnumentries'] = 'Nifer ddiofyn y cofnodion i\'w dangos ym mhob crynodeb.';
$string['clientshowchannellinklabel'] = 'A ddylid dangos dolen i\'r safle gwreiddiol (dolen sianel)? (Cofiwch nad yw dolen yn ymddangos os nad oes dolen i\'r crynodeb yn y crynodeb newyddion):';
$string['clientshowimagelabel'] = 'Dangos delwedd sianel os yw ar gael :';
$string['configblock'] = 'Ffurfweddu\'r bloc hwn';
$string['couldnotfindfeed'] = 'Heb ddod o hyd i grynodeb gyda\'r id';
$string['customtitlelabel'] = 'Teitl personol (gadewch yn wag i ddefnyddio\'r teitl a roddir gan y crynodeb):';
$string['deletefeedconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r crynodeb hwn?';
$string['disabledrssfeeds'] = 'Mae crynodebau RSS wedi\'u hanalluogi';
$string['displaydescriptionlabel'] = 'Dangos disgrifiad pob dolen?';
$string['editafeed'] = 'Golygu crynodeb';
$string['editfeeds'] = 'Golygu, tanysgrifio neu adael crynodebau newyddion RSS/Atom';
$string['editnewsfeeds'] = 'Golygu crynodebau newyddion';
$string['editrssblock'] = 'Golygu bloc pennawd RSS';
$string['enableautodiscovery'] = 'Galluogi awto-ganfod crynodebau?';
$string['enableautodiscovery_help'] = 'Os yw hwn wedi\'i alluogi, bydd crynodebau ar dudalennau gwe yn cael eu canfod yn awtomatig. Er enghraifft, os ydych chi\'n rhoi http://docs.moodle.org, yna byddai\'n canfod http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['errorloadingfeed'] = 'Gwall wrth lwytho\'r crynodeb RSS hwn ({$a})';
$string['feed'] = 'Crynodeb';
$string['feedadded'] = 'Wedi ychwanegu crynodeb newyddion';
$string['feeddeleted'] = 'Wedi dileu crynodeb newyddion';
$string['feeds'] = 'Crynodebau newyddion';
$string['feedsaddedit'] = 'Ychwanegu/golygu crynodebau';
$string['feedsconfigurenewinstance'] = 'Cliciwch yma i ffurfweddu\'r bloc hwn i ddangos crynodebau RSS.';
$string['feedsconfigurenewinstance2'] = 'Cliciwch yr eicon golygu uchod i ffurfweddu\'r bloc hwn i ddangos crynodebau RSS.';
$string['feedupdated'] = 'Wedi diweddaru\'r crynodeb newyddion';
$string['feedurl'] = 'URL y crynodeb';
$string['findmorefeeds'] = 'Canfod mwy o grynodebau RSS';
$string['managefeeds'] = 'Rheoli fy holl grynodebau';
$string['nofeeds'] = 'Does dim crynodebau RSS wedi\'u diffinio ar gyfer y safle hwn.';
$string['numentries'] = 'Cofnodion ar bob crynodeb';
$string['pickfeed'] = 'Dewis crynodeb newyddion';
$string['pluginname'] = 'Cleient RSS';
$string['remotenewsfeed'] = 'Crynodeb newyddion o bell';
$string['rss_client:createprivatefeeds'] = 'Creu crynodebau RSS preifat';
$string['rss_client:createsharedfeeds'] = 'Creu crynodebau RSS a rennir';
$string['rss_client:manageanyfeeds'] = 'Rheoli unrhyw grynodebau RSS';
$string['rss_client:manageownfeeds'] = 'Rheoli eich crynodebau RSS chi';
$string['seeallfeeds'] = 'Gweld pob crynodeb';
$string['sharedfeed'] = 'Crynodeb a rennir';
$string['shownumentrieslabel'] = 'Nifer fwyaf y cofnodion i\'w dangos ym mhob bloc.';
$string['submitters'] = 'Pwy gaiff ddiffinio\'r crynodebau RSS newydd? Mae crynodebau a ddiffiniwyd ar gael ar gyfer unrhyw dudalen ar eich safle.';
$string['submitters2'] = 'Cyflwynwyr';
$string['timeout'] = 'Yr amser mewn munudau cyn i grynodeb RSS ddod i ben yn y stôr. Dylid nodi bod yr amser hwn yn diffinio\'r amser lleiaf posib cyn y cyfnod dod i ben: bydd y crynodeb yn cael ei adnewyddu yn y stôr pan fydd y gweithrediad cron nesaf ar ôl y cyfnod dod i ben. Y gwerthoedd a argymhellir yw 30 munud neu uwch.';
$string['timeout2'] = 'Amser dod i ben';
$string['timeoutdesc'] = 'Yr amser mewn munudau y bydd y crynodeb RSS yn fyw yn y stôr.';
$string['updatefeed'] = 'Diweddaru URL crynodeb newyddion:';
$string['viewfeed'] = 'Gweld y crynodeb';
