<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'cy', version '2.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ychwanegu cyswllt';
$string['addsomecontacts'] = 'Defnyddiwch y <a href="{$a}">tab chwilio</a> uchod i anfon neges at rywun neu i ychwanegu llwybr byr iddynt ar y dudalen hon.';
$string['addsomecontactsincoming'] = 'Mae\'r negeseuon hyn gan bobl nad ydynt yn eich rhestr cysylltiadau. I\'w hychwanegu at eich rhestr, cliciwch ar yr eicon "Ychwanegu cyswllt" nesaf at eu henw.';
$string['ago'] = '{$a} yn ôl';
$string['ajax_gui'] = 'Ystafell sgwrsio Ajax';
$string['allmine'] = 'Pob neges i fi neu a anfonwyd gennyf fi';
$string['allstudents'] = 'Pob neges rhwng myfyrwyr ar y cwrs';
$string['allusers'] = 'Pob neges gan bob defnyddiwr';
$string['backupmessageshelp'] = 'Os ydych chi\'n dewis hynny, gallwch gynnwys negeseuon gwib wrth wneud copïau wrth gefn awtomatig SITE';
$string['beepnewmessage'] = 'Bîpio pan ddaw neges newydd i mewn';
$string['blockcontact'] = 'Rhwystro cyswllt';
$string['blockedmessages'] = '{$a} neges i/gan ddefnyddwyr sydd wedi\'u rhwystro';
$string['blockedusers'] = 'Defnyddwyr wedi\'u rhwystro ({$a})';
$string['blocknoncontacts'] = 'Rhwystro pob neges newydd gan bobl nad ydynt ar fy rhestr cysylltiadau';
$string['contactlistempty'] = 'Rhestr cysylltiadau\'n wag';
$string['contacts'] = 'Cysylltiadau';
$string['context'] = 'cyd-destun';
$string['defaultmessageoutputs'] = 'Dulliau anfon negeseuon diofyn';
$string['defaults'] = 'Dewisiadau diofyn';
$string['deletemessagesdays'] = 'Nifer y dyddiau cyn bod yr hen negeseuon yn cael eu dileu\'n awtomatig';
$string['disableall'] = 'Analluogi hysbysiadau dros dro';
$string['disableall_help'] = 'Analluogi pob hysbysiad dros dro ac eithrio\'r rheini sydd wedi\'u "gorfodi" gan weinyddwr y safle';
$string['disabled'] = 'Mae negeseua wedi\'i analluogi ar y safle hwn';
$string['disallowed'] = 'Gwrthod';
$string['discussion'] = 'Trafodaeth';
$string['emailmessages'] = 'Anfon negeseuon e-bost pan na fyddaf ar-lein';
$string['emailtagline'] = 'Mae hwn yn gopi o neges a anfonwyd atoch chi yn "{$a->sitename}". Ewch i {$a->url} i ateb.';
$string['emptysearchstring'] = 'Rhaid i chi chwilio am rywbeth';
$string['errorcallingprocessor'] = 'Roedd gwall wrth alw\'r prosesydd a ddiffiniwyd';
$string['errortranslatingdefault'] = 'Roedd gwall wrth drosi\'r gosodiad diofyn a ddarparwyd gan yr ategyn - defnyddio dewisiadau diofyn y system yn lle hynny.';
$string['forced'] = 'Gorfodi';
$string['formorethan'] = 'Am fwy na';
$string['gotomessages'] = 'Mynd at y negeseuon';
$string['guestnoeditmessage'] = 'Does dim modd i\'r gwestai olygu\'r opsiynau ar gyfer negeseuon';
$string['guestnoeditmessageother'] = 'Does dim modd i\'r gwestai olygu opsiynau negeseuon defnyddwyr eraill';
$string['includeblockedusers'] = 'Cynnwys defnyddwyr sydd wedi\'u rhwystro';
$string['incomingcontacts'] = 'Cysylltiadau i mewn ({$a})';
$string['keywords'] = 'Allweddeiriau';
$string['keywordssearchresults'] = 'Negeseuon a ganfuwyd: {$a}';
$string['keywordssearchresultstoomany'] = 'Wedi dod o hyd i fwy na {$a} neges. Dylech chwilio\'n fwy manwl.';
$string['loggedin'] = 'Ar-lein';
$string['loggedindescription'] = 'Pan rydw i wedi mewngofnodi';
$string['loggedoff'] = 'Ddim ar-lein';
$string['loggedoffdescription'] = 'Pan nad ydw i ar-lein';
$string['mailsent'] = 'Cafodd eich neges ei hanfon dros yr e-bost.';
$string['managecontacts'] = 'Rheoli fy nghysylltiadau';
$string['managemessageoutputs'] = 'Rheoli dulliau anfon negeseuon';
$string['maxmessages'] = 'Nifer fwyaf o negeseuon i\'w dangos yn hanes y drafodaeth';
$string['message'] = 'Neges';
$string['messagehistory'] = 'Hanes negeseuon';
$string['messagehistoryfull'] = 'Pob neges';
$string['messageoutputs'] = 'Dulliau anfon negeseuon';
$string['messages'] = 'Negeseuon';
$string['messaging'] = 'Anfon negeseuon';
$string['messagingblockednoncontact'] = 'Ni fydd {$a} yn gallu ateb am eich bod wedi rhwystro pobl nad ydynt ar eich rhestr cysylltiadau';
$string['messagingdisabled'] = 'Does dim modd anfon negeseuon ar y safle hwn, bydd negeseuon e-bost yn cael eu hanfon yn lle hynny';
$string['mostrecent'] = 'Negeseuon diweddar';
$string['mostrecentconversations'] = 'Sgyrsiau diweddar';
$string['mostrecentnotifications'] = 'Hysbysiadau diweddar';
$string['newonlymsg'] = 'Dim ond dangos y rhai newydd';
$string['newsearch'] = 'Chwiliad newydd';
$string['noframesjs'] = 'Defnyddio rhyngwyneb mwy hygyrch';
$string['nomessages'] = 'Dim negeseuon i\'w darllen';
$string['nomessagesfound'] = 'Heb ddod o hyd i ddim un neges';
$string['noreply'] = 'Peidio ag ateb y neges hon';
$string['nosearchresults'] = 'Heb ddod o hyd i ddim byd ar ôl chwilio';
$string['offline'] = 'All-lein';
$string['offlinecontacts'] = 'Cysylltiadau All-lein ({$a})';
$string['online'] = 'Ar-lein';
$string['onlinecontacts'] = 'Cysylltiadau Ar-lein({$a})';
$string['onlyfromme'] = 'Dim ond negeseuon gen i';
$string['onlymycourses'] = 'Dim ond yn fy nghyrsiau';
$string['onlytome'] = 'Dim ond negeseuon i mi';
$string['outputdisabled'] = 'Dull prosesu wedi\'i analluogi';
$string['outputdoesnotexist'] = 'Nid yw\'r dull anfon negeseuon yn bodoli';
$string['outputenabled'] = 'Dull prosesu wedi\'i alluogi';
$string['outputnotavailable'] = 'Ddim ar gael';
$string['outputnotconfigured'] = 'Heb ei ffurfweddu';
$string['page-message-x'] = 'Unrhyw dudalennau negeseuon';
$string['pagerefreshes'] = 'Mae\'r dudalen hon yn adnewyddu\'n awtomatig bob {$a} eiliad';
$string['permitted'] = 'Wedi caniatáu';
$string['private_config'] = 'Ffenestr neges naid';
$string['processordeletefiles'] = 'Mae’r holl data oedd yn gysylltiedig ag allbwn \'{$a->processor}\'  wedi cael ei ddileu o’r gronfa ddata. I gwblhau’r dilead (ac i atal yr allbwn rhag ailosod ei hun), dylech nawr ddileu y cyfeiriadur hwn o’ch gweinydd: {$a->directory}';
$string['processortag'] = 'Cyrchfan';
$string['providers_config'] = 'Ffurfweddu dulliau hysbysu ar gyfer negeseuon sy\'n dod i mewn';
$string['providerstag'] = 'Ffynhonnell';
$string['readmessages'] = '{$a} neges wedi\'i darllen';
$string['recent'] = 'Diweddar';
$string['removecontact'] = 'Dileu cyswllt';
$string['savemysettings'] = 'Cadw fy ngosodiadau';
$string['search'] = 'Chwilio';
$string['searchcombined'] = 'Chwilio pobl a negeseuon';
$string['searchforperson'] = 'Chwilio am berson';
$string['searchmessages'] = 'Chwilio\'r negeseuon';
$string['sendingvia'] = 'Wrthi\'n anfon "{$a->provider}" drwy "{$a->processor}"';
$string['sendingviawhen'] = 'Wrthi\'n anfon "{$a->provider}" drwy "{$a->processor}" mewn sefyllfa {$a->state}';
$string['sendmessage'] = 'Anfon neges';
$string['sendmessageto'] = 'Anfon neges at {$a}';
$string['sendmessagetopopup'] = 'Anfon neges at {$a} - ffenestr newydd';
$string['settings'] = 'Gosodiadau';
$string['settingssaved'] = 'Wedi cadw eich gosodiadau';
$string['showmessagewindow'] = 'Ffenestr naid ar neges newydd';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'y sgwrs hon';
$string['timenosee'] = 'Sawl munud ers i mi gael fy ngweld ar-lein ddiwethaf?';
$string['timesent'] = 'Amser anfon';
$string['touserdoesntexist'] = 'Allwch chi ddim anfon neges i id defnyddiwr ({$a}) sydd ddim yn bodoli';
$string['unblockcontact'] = 'Peidio â rhwystro\'r cyswllt';
$string['unreadmessages'] = '({$a}) neges heb ei darllen';
$string['unreadnewmessage'] = 'Neges newydd gan ({$a})';
$string['unreadnewmessages'] = 'Negeseuon newydd ({$a})';
$string['unreadnewnotification'] = 'Hysbysiad newydd';
$string['unreadnewnotifications'] = 'Hysbysiadau newydd ({$a})';
$string['userisblockingyou'] = 'Mae\'r defnyddiwr hwn wedi eich rhwystro chi rhag anfon negeseuon ato';
$string['userisblockingyounoncontact'] = 'Dydy {$a} ddim ond yn derbyn negeseuon gan bobl ar ei restr cysylltiadau.';
$string['userssearchresults'] = 'Defnyddwyr a ganfuwyd: {$a}';
