<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'cy', version '2.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Allwedd API';
$string['boxnet:view'] = 'Gweld ystorfa box.net';
$string['callbackurl'] = 'URL galw\'n ôl';
$string['callbackurltext'] = '<ol>
<li>Ewch i <a href="http://www.box.net/developers/services">safle datblygwyr box.net</a> eto.</li>
<li>Gwnewch yn siŵr eich bod yn pennu URL galw\'n ôl y gwasanaeth box.net hwn sef<strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Nôl <a href="http://www.box.net/developers/services">API box.net</a> gan box.net ar gyfer y safle Moodle hwn.</li>
<li>Rhowch eich allwedd api box.net yma, yna clicio Cadw a dewch yn ôl i\'r dudalen hon.  Fe welwch y bydd Moodle wedi cynhyrchu URL galw\'n ôl i chi.</li>
<li>Golygwch eich manylion box.net ar wefan box.net unwaith eto a phennu\'r URL galw\'n ôl.</li></ol>';
$string['configplugin'] = 'Ffurfweddiad Box.net';
$string['information'] = 'Nôl allwedd API o <a href="http://www.box.net/developers/services">dudalen datblygwyr Box.net</a> ar gyfer eich safle Moodle.';
$string['invalidpassword'] = 'Cyfrinair anghywir';
$string['nullfilelist'] = 'Does dim ffeiliau yn yr ystorfa hon';
$string['password'] = 'Cyfrinair';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Ystorfa ar Box.net';
$string['saved'] = 'Wedi cadw data Box.net';
$string['shareurl'] = 'Rhannu\'r URL';
$string['username'] = 'Enw defnyddiwr ar gyfer Box.net';
